Last Comment Bug 483050 - Upgrade mailman on notorious (lists.mozilla.org) to 2.1.12
: Upgrade mailman on notorious (lists.mozilla.org) to 2.1.12
Status: RESOLVED FIXED
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Reed Loden [:reed] (use needinfo?)
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 14:35 PDT by Reed Loden [:reed] (use needinfo?)
Modified: 2015-03-12 08:17 PDT (History)
2 users (show)
reed: needs‑downtime+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Reed Loden [:reed] (use needinfo?) 2009-03-12 14:35:42 PDT
Mailman 2.1.12 is out and contains a lot of bug fixes. Should upgrade.
Comment 1 Reed Loden [:reed] (use needinfo?) 2009-03-12 14:40:32 PDT
Scheduled for Thursday, March 12th, at 8pm PDT (3am UTC Friday).

Intermittent downtime is expected. Duration 2 hours.
Comment 2 Reed Loden [:reed] (use needinfo?) 2009-03-12 20:05:28 PDT
Done.

Note You need to log in before you can comment on or make changes to this bug.